Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.thaiopensource.validate.auto
Interface SchemaReceiverFactory

All Known Implementing Classes:
  NrlSchemaReceiverFactory, SAXSchemaReceiverFactory, SchemaReaderFactorySchemaReceiverFactory, SchemaReaderLoaderSchemaReceiverFactory, SchemaReceiverLoader

    public interface SchemaReceiverFactory

Field Summary
`static PropertyId<SchemaReceiverFactory>` | `PROPERTY`

Method Summary
`SchemaReceiver` | `createSchemaReceiver(String namespaceUri, PropertyMap properties)`
`Option` | `getOption(String uri)`

Field Detail

### PROPERTY

    static final PropertyId<SchemaReceiverFactory> PROPERTY

Method Detail

### createSchemaReceiver

    SchemaReceiver createSchemaReceiver(String namespaceUri,
                                        PropertyMap properties)

### getOption

    Option getOption(String uri)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD